import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShelfEditOrderComponent } from './shelf-edit-order.component';

describe('ShelfEditOrderComponent', () => {
  let component: ShelfEditOrderComponent;
  let fixture: ComponentFixture<ShelfEditOrderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ShelfEditOrderComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShelfEditOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
